

body.page-pharmacyCallbackFormPage #page .main-container #globalMessages .alert.positive {
    line-height: 20px !important;
    padding: 0;
    font-size: 14px !important;
}

body.page-pharmacyCallbackFormPage #page .main-container #globalMessages {
    padding: 0;
    margin-bottom: 10px;
}
 
.page-pharmacyCallbackFormPage .container{
	width: 100%;
	padding:0px;
	}
 

body.page-pharmacyCallbackFormPage .row {
    margin-right: 15px;
    margin-left: 15px;
}



 .dateCheck{
width:100px;
padding:10px 17px;
border:1px solid #CCCCCC;
border-radius:20px;
-moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: url(../image/home/adv_ui/icon-arrow-down.svg) no-repeat;
    background-position: 85% 50%;
    font-size: 13px;
    font-family: 'Roboto-Light', Arial, Helvetica, sans-serif;
    line-height: 12px;
}

  .pharmRadioBtnClass {
  	padding-left:5px;
  	verticle-align:middle;
      float: left;
      clear: none;
    }
    
    .pharmlabel {
      margin-top: 5px;
      float: left;
      clear: none;
      display: block;
      padding: 0px 60px 0px 8px;
    }
    
    input[type=radio],
    input.radio {
      float: left;
      clear: none;
      margin: 2px 5px 0 2px;
    }

.form-div{
	width: 25%;
	font-family: Conv_Roboto-Light, sans-serif;
	margin:auto;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
	color: #222222;
}

.callback-main-div>div{
	
	max-width: 1446px;
	margin: auto;
}

*{
	box-sizing: border-box;
}




#pharmacyCallbackForm input[type="text"],
#pharmacyCallbackForm select {
	display: block;
    background-color: #F8F8F8;
	border-radius:50px;
	height: 35px;
	display:inline-block;
	margin-bottom:0px;
	padding-left: 15px;
}






#pharmacyCallbackForm input[type="text"]
{
	display: block;
    background-color: #F8F8F8;
	border-radius:50px;
	height: 35px;
	display:inline-block;
	margin-bottom:0px;
	padding-left: 15px;
}




.fieldset {
    margin-bottom: 20px;
          overflow: hidden
    
}



#pharmacyCallbackForm select{
	margin-bottom: 12px;
	background: url(../image/home/adv_ui/icon-arrow-down.svg) no-repeat 306px;
    margin-bottom: 0px;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    background-color: #f8f8f8;
    cursor: pointer;
}



#item{
	width:100%;
}



#pharmacyCallbackForm label{
	display: block;
	font-family: Conv_Roboto-Light, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
}
.button{
	font-family: Conv_Roboto-Light, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	display: flex;
	align-items: center;
	text-align: center;

	color: #FFFFFF;
}

.page-pharmacyCallbackFormPage .mini-basket-txt
{
	color:#fff;
}
.page-pharmacyCallbackFormPage .adv_ui .header .top-nav{
    
	margin-top: -21px; /* Resolving gap in header for topnav  for pharmacy call back page*/
}
.page-pharmacyCallbackFormPage .label {
	display:block;
	font-family: Conv_Roboto-Light;
font-style: normal;
font-weight: 400;
font-size: 13px;
line-height: 15px;

color: #222222;
}
.submit-btn{
	min-width:340px;
	height:auto;
	padding: 10px 101px;
	border-radius: 50px;
	background-color: #005AAA;
	border:none;
	font-family: Conv_Roboto-Light;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	display: flex;
	align-items: center;
	text-align: center;
	color: #FFFFFF;
}

.part2{
	width:50%;
}

.call-image{
	width: 100%;
    height: auto;
}

.help-icons{
	min-width: 70px;
	height:auto;
	margin-left:83px;
}

.step-image {
	position: absolute;
	top: -20px;
    right: 30%;
}

.callback-section2-main{
	background-color:#FFFFFF;
	max-width: 1436px;
}

.callback-main-div{
	background-color: #F2FBFF;
	padding: 20px;
}

.callback-details-part2{
	position:relative;
	padding-top: 22px;
	margin: auto;
}

.callback-details {
	display: flex;
    background-color: #E9F8FF;
    color: #fff;
    position: relative;
    z-index: 1;
	max-height: 375px;
	column-gap: 60px;
}

.callback-details:after {
    background: inherit;
    bottom: 0px;
    content: '';
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    right: 0;
    transform: skewY(-1deg);
    transform-origin: 100%;
    z-index: -1;
  }

.callback-help{
	display:flex;
	flex-wrap: wrap;
	background-color: #ffffff;
	padding-top: 70px;
	column-gap: 3%;
	justify-content:center;
    padding-bottom: 32px;
	position: relative;
	z-index: 3;
}

.callback-help:after {
    background: inherit;
    bottom: -62px;
    content: '';
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    right: 0;
    transform: skewY(1deg);
    transform-origin: 100%;
    z-index: -1;
  }

.callback-working:after{
	background: inherit;
    bottom: 0px;
    content: '';
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    right: 0;
    transform: skewY(-1deg);
    transform-origin: 100%;
    z-index: -1;
}

.ThankyouDiv{
	margin:auto;
	padding-top: 4%;
}


.callback-working-heading-p{
	font-family: Conv_Roboto-Light;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: #222222;
	padding-bottom:0px;
}






.callback-working{
	display:flex;
	flex-wrap: wrap;
	background-color: #E3F6FFCC;
	position: relative;
	border-top: 5px;
    border-left: 500px;
    border-bottom: 5px;
	z-index:1;
}

.callback-mail{
	color: #005AAA;
}


#section-4{
	background-color: #ffffff;
	margin-bottom: 56px;
	padding-top:50px;
}





.callback-details-part1{
	margin-left: 58px;
	padding-top:62px;
}


.callback-steps{
	display:flex;
	
	column-gap:20px;
	margin-top: 60px;
	margin-bottom: 40px;
}

.callback-working-part1{
	width: 50%;
	padding: 80px 120px;
}

.form-heading{
	font-family: "Poppins", sans-serif; font-weight: 500;  font-style: normal;	
	font-size: 24px;
	line-height: 50px;
	color: #003268;
	margin: 0px;
	padding-bottom: 15px;
}

.form-divs{
	background: #FFFFFF;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	height:auto;
	min-width: 300px;
	max-width:400px;
	padding:30px;
	margin:auto;
	z-index: 1;
	margin-top: 107px;
	/*position: absolute;*/
	right: 276px;
	padding-top: 5px;
}

.callback-steps div{
	background: #FFFFFF;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
	border-radius: 5px;
	min-width:157px;
	height: auto;
	position:relative;
}

.callback-steps div p{
	font-family: Conv_Roboto-Light, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	color: #222222;
	padding:15px;
	padding-top:41px;
}

.callback-details-heading{
	font-family: "Poppins", sans-serif; font-weight: 500;  font-style: normal;	
	font-style: normal;
	font-size: 36px;
	line-height: 43px;
	color: #003268;
	max-width:548px;
	letter-spacing: 1px;
}


.callback-details-description{
	font-family: Conv_Roboto-Light;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: #222222;
	height:auto;
	max-width: 501px;
}

.callback-help-heading{
	padding-top: 100px;
	background-color: #ffffff;
	font-family: "Poppins", sans-serif; font-weight: 500;  font-style: normal;	
	font-style: normal;
	font-size: 30px;
	line-height: 50px;
	text-align: center;
	color: #003268;
	margin: 0px 10px 0px 10px;
}


.call-image.mobile{
	display:none;
}

.callback-request-btn button{
	border:none;
	border-radius: 50px;
	background-color: #8DC63F;
	color: #ffffff;
	min-width: 250px;
	height:auto;
	padding: 10px;
	margin-top: 15px;
	font-family: "Poppins", sans-serif; font-weight: 500;  font-style: normal;	
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;

}

.callback-help h6{
	font-family: "Poppins", sans-serif; font-weight: 500;  font-style: normal;	
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	color: #005AAA;
}
.callback-help p {
	font-family: Conv_Roboto-Light;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #222222;
	max-width:250px;
	height: auto;
}

.callback-working-heading{
	font-family: "Poppins", sans-serif; font-weight: 500;  font-style: normal;	
	font-size: 24px;
	letter-spacing: 1px;
	color: #003268;
}

.callback-info{
	padding: 60px 120px;
	position:relative;
	background-color: #ffffff;
}

.callback-info-heading {
	font-family: "Poppins", sans-serif; font-weight: 500;  font-style: normal;	
	background-color: #ffffff;
	font-size: 24px;
	line-height: 50px;
	color: #003268;
	
}

.callback-info-desc {
	font-family: Conv_Roboto-Light;
	background-color: #ffffff;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	color: #000000;

}



@media only screen and  (min-width: 640px) and (max-width: 1380px){

	.callback-help:after{
		transform: skewY(3deg);
	}
}

@media only screen and  (min-width: 320px) and (max-width: 640px){
	.callback-help:after{
		transform: skewY(6deg);
	}
}

@media only screen and  (min-width: 1020px) and (max-width: 1380px){
	.form-divs{
		position: relative;
		right: 0px;
		margin-top: 80px;
		margin-left:115px;
	}
}

@media only screen and  (min-width: 320px) and (max-width: 1020px){
	.form-divs{
		position: relative;
		right: 0px;
		margin-top: 40px;
	}
}

@media only screen and  (min-width: 320px) and (max-width: 1024px){
	#callback-section2{
		margin-top: 119px;
	}
}


@media only screen and  (min-width: 320px) and (max-width: 450px) {


	#section-4{
		/*margin-top:90px;*/
	}
}


@media only screen and  (min-width: 320px) and (max-width: 500px) {


	.callback-section4{
		padding-top: 80px;
	}
	.callback-section2-main{
		padding-top: 40px;
	}
}

@media only screen and  (min-width: 320px) and (max-width: 1024px){

	
	
	

	.callback-help-heading{
		padding-top: 75px;
	}

	.callback-working{
		/*max-height: 1497px;*/
		height: auto;
	}

	.callback-section1{
		min-height: 460px;
	}


	.callback-details{
		display: flex;                           
		flex-wrap:wrap;
		padding: 0px;
		margin: 10px;
		margin-bottom: 0px;
	}

	.step-image{
		right: 40%;
	}

	.callback-info{
		padding: 20px 7px;
	}

	.callback-details-part1
	{
		width: 100%;	
		padding: 0px;
		padding-top:25px;
		margin-left: 0px;
	}

	.callback-working-part1
	{
		width: 100%;	
		padding: 0px;
		padding-top:90px;
	}

	

	.callback-help{
		padding-top: 15px;
		row-gap:30px;
		column-gap: 11%;
	}

	.callback-details-heading,
	.callback-details-description{
		width:100%;
		text-align: center;
		margin: auto;
		margin-top: 20px;
	}

	.callback-request-btn{
		max-width: 250px;
		margin: auto;
		margin-top: 10px;
	}

	.callback-details-part1{
		/*margin-left:13%;*/
	}

	.form-heading{
		text-align: center;
	}
	
	.callback-section4{
		padding: 56px 21px;
	}
	
	.submit-btn{
		min-width:0px;
		width: 100%;
		padding: 10px 60px;
	}
	
	.callback-working-heading,
	.callback-working-heading-p{
		text-align: center;
	}

	.callback-steps{
		width:85%;
		margin-left: auto;
		margin-right:auto;
		row-gap: 36px;
		flex-wrap:wrap;
	}

	.callback-steps div{
		width:100%;
		width: 300px;
		margin-left:auto;
		margin-right: auto;	
	}
	
	.callback-info-heading,
	.callback-details-heading,
	.callback-info-desc{
		text-align:center;
		margin: auto;
	}



	.call-image{
	display:none;
	width: 100%;
    height: auto;
	}
	.call-image.mobile{
		display:block;
		width: 100%;
		height: auto;
		max-width:500px;
	}



}


@media only screen and (max-width: 1170px){
.callback-help{
		
		column-gap: 16%;
	}}
	
	
	
	
}